## usbauth 1.0~git20180214

=== debian/changelog ===
usbauth (1.0~git20180214-1) unstable; urgency=medium

  * Import new upstream release

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 26 Feb 2018 22:04:49 +0800

usbauth (1.0~git20180119-1) unstable; urgency=medium

  * Import new upstream release (Closes: #880983)
  * Move the d/post* scripts to usbauth-notifier
  * Move VCS to salsa

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 22 Feb 2018 11:42:52 +0800

usbauth (1.0~git20180118-1) UNRELEASED; urgency=medium

  * Import new upstream release
  * d/control: Bump standard version to 4.1.3
  * d/copyright: Update copyright

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 21 Jan 2018 22:22:51 +0800

usbauth (1.0~git20171209-1) unstable; urgency=medium

  [ Stefan Koch ]
  * Initial Release

  [ SZ Lin (林上智) ]
  * Tidy debian/* files

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 13 Dec 2017 13:36:02 +0800
