=== debian/control ===
Source: usbauth
Section: utils
Priority: optional
Maintainer: Stefan Koch <stefan.koch10@gmail.com>
Uploaders: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper (>= 11),
               pkg-config,
               automake,
               flex,
               bison,
               libudev-dev,
               libusbauth-configparser-dev,
               libdbus-1-dev,
               m4
Standards-Version: 4.1.3
Homepage: https://github.com/kochstefan/usbauth-all/tree/master/usbauth
Vcs-Git: https://salsa.debian.org/debian/usbauth.git
Vcs-Browser: https://salsa.debian.org/debian/usbauth

Package: usbauth
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: USB firewall against BadUSB attacks
 It is a firewall against BadUSB attacks. A config file describes in which way
 USB interfaces would be accepted or denied. To the kernel an interface
 authorization was developed with this firewall. The firewall sets the
 authorization mask according to the rules.
