## usbauth 1.0.1+git20190123.5004f7d

=== debian/changelog ===
usbauth (1.0.1+git20190123.5004f7d-2) unstable; urgency=low

  [ Kun-Hung Tsai (蔡昆宏) ]
  * d/test: Update debian test script
  * d/watch: Update watch file to fix lintian warning

  [ SZ Lin (林上智) ]
  * d/control:
    - Update package maintainer

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 26 Apr 2019 09:48:27 +0800

usbauth (1.0.1+git20190123.5004f7d-1) unstable; urgency=medium

  [ Kun-Hung Tsai (蔡昆宏) ]
  * Import new upstream release
  * d/upstream: Add upstream metadata
  * d/control: Bump debhelper version to 12
  * d/control: Bump standard version to 4.3.0
  * d/compat: Bump compat version to 12
  * d/test: Add test files
  * d/.git-dpm: Remove unused .git-dpm

  [ SZ Lin (林上智) ]
  * d/copyright:
    - Update copyright information

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 12 Feb 2019 23:36:56 +0800
