=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: usbauth
 Section: utils
 Priority: optional
-Maintainer: Stefan Koch <stefan.koch10@gmail.com>
+Maintainer: Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>
 Uploaders: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                pkg-config,
                automake,
                flex,
@@ -12,7 +12,7 @@
                libusbauth-configparser-dev,
                libdbus-1-dev,
                m4
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/kochstefan/usbauth-all/tree/master/usbauth
 Vcs-Git: https://salsa.debian.org/debian/usbauth.git
 Vcs-Browser: https://salsa.debian.org/debian/usbauth
