## usbauth 1.0.2

=== debian/changelog ===
usbauth (1.0.2-2ubuntu1) groovy; urgency=medium

  * Delta on autopkgtest still needed to properly handle starting of
    dbus (dbus vs dbus.socket).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Oct 2020 07:02:11 -0700

usbauth (1.0.2-2) unstable; urgency=medium

  [ Alvin Chen ]
  * d/control:
    - Bump debhelper-compat version to 13
    - Bump Standards-Version to 4.5.0
  * d/rules:
    - Fix Lintian error
      remove -wl,--as-needed since the flag is set by default now.
  * d/tests/:
    - Add condition check to start/stop dbus only if it is not started.
      (Closes: #960564)
  * d/salsa-ci.yml:
    - add salsa-ci script

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 02 Jun 2020 10:56:42 +0800

usbauth (1.0.2-1) unstable; urgency=low

  [ Kun-Hung Tsai (蔡昆宏) ]
  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.4.1
    - Set Rules-Requires-Root: no
  * d/tests/:
    - Enable dbus service to solve error

  * d/t/control:
    - Add allow-stderr attribute

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 11 Dec 2019 10:18:38 +0800

usbauth (1.0.1+git20190123.5004f7d-3) unstable; urgency=low

  [ Kun-Hung Tsai (蔡昆宏) ]
  * d/tests/control: Add root restriction for debian test

 -- Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>  Tue, 30 Apr 2019 22:48:27 +0800
