=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: usbauth
 Section: utils
 Priority: optional
-Maintainer: Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>
 Uploaders: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                pkg-config,
                automake,
                flex,
@@ -12,10 +13,11 @@
                libusbauth-configparser-dev,
                libdbus-1-dev,
                m4
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/kochstefan/usbauth-all/tree/master/usbauth
 Vcs-Git: https://salsa.debian.org/debian/usbauth.git
 Vcs-Browser: https://salsa.debian.org/debian/usbauth
+Rules-Requires-Root: no
 
 Package: usbauth
 Architecture: linux-any
