## usbauth 1.0.3

=== debian/changelog ===
usbauth (1.0.3-1) unstable; urgency=medium

  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.5.1

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 08 Jan 2021 15:46:15 +0800

usbauth (1.0.2-3) UNRELEASED; urgency=medium

  [Alvin Chenw]
  * d/tests/:
    - Add condition check to check if systemd are used.

 -- Alvin Chen <sonoma001@gmail.com>  Sun, 19 Jul 2020 23:15:12 -0400
