=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: usbauth
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>
+Maintainer: Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>
 Uploaders: SZ Lin (林上智) <szlin@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pkg-config,
@@ -13,7 +12,7 @@
                libusbauth-configparser-dev,
                libdbus-1-dev,
                m4
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/kochstefan/usbauth-all/tree/master/usbauth
 Vcs-Git: https://salsa.debian.org/debian/usbauth.git
 Vcs-Browser: https://salsa.debian.org/debian/usbauth
