## usbauth 1.0.5

=== debian/changelog ===
usbauth (1.0.5-1) unstable; urgency=medium

  [ Kun-Hung Tsai (蔡昆宏) ]
  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.6.1
  * d/copyright:
    - Update copyright expire date
  * d/patches:
    - Fix manual spelling error

  [ SZ Lin (林上智) ]
  * d/control:
    - Fix d/watch issue

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 11 Jan 2023 16:51:24 +0800

usbauth (1.0.4-1) unstable; urgency=medium

  [ Kun-Hung Tsai (蔡昆宏) ]
  * Import new upstream release

 -- Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>  Sun, 24 Jan 2021 00:23:27 +0800
