=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libusbauth-configparser-dev,
                libdbus-1-dev,
                m4
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/kochstefan/usbauth-all/tree/master/usbauth
 Vcs-Git: https://salsa.debian.org/debian/usbauth.git
 Vcs-Browser: https://salsa.debian.org/debian/usbauth
